/******************************************************************************
 *
 * Author: Werner Mollentze
 * Made by Blimp: http://www.blimp.co.za
 *
 *****************************************************************************/


/* Unsemantic Overrides */

.grid-container {

  max-width: 760px; /* default is 1200px; */

  margin-left: 425px; /* for content background image on larger displays. Cancelled by media queries. */

}


body {
	font: 18px / 1.5 "Lato", arial, helvetica, sans-serif;
	font-weight: 400;
	color: #555;
	background-color: #7b8e96;
}

a {
	color: #357793;
	text-decoration: underline;
}

a:hover {
	color: #000;
}

p, ul, ol, dl {
	margin-bottom: 1em;
}

h1, h2, h3 {
	margin-bottom: 0.5em;
	/* color: #333; */
	color: #364E59;
	text-transform: none;
	font-weight: bold;
	line-height: 1.2;
}

h1 {
	font-size: 180%;
}

h2 {
	font-size: 120%;
}

.section-content {
	background-color: #fff;
	padding-bottom: 1em;
}

.section-footer {
	border-top: 5px solid #ddd;
	padding-top: 1em;
	margin-bottom: 2em;
	color: #fff;
	background-color: #7b8e96;
}

#header {
	margin: 2em 0;
}


#header .translate {
	text-align: right;
}

#translate {
	float: right;
	padding: 0.5em 1em;
	border: 5px solid #ddd;
	background: #364e59;
	border-radius: 5px;
	margin-top: 0.5em;
}

#translate,
#translate:hover {
	color: #fff;
	text-decoration: none;
}

#translate:hover {
	background-color: #333;
}

#footer h1,
#footer h2,
#footer h3 {
	text-transform: uppercase;
}

#footer a,
#footer a:hover {
	color: #fff;
}

#footer .menu-first {
	border-right: 1px dotted #fff;
}

#footer .menu-first,
#footer .menu-second {
	text-align: center;
}

#article.book-detail {
	max-width: 550px;
}

#article h1 {
	margin-bottom: 1em;
}

#article h2.subtitle {
	margin-top: -1em;
	margin-bottom: 1.5em;
	font-weight: normal;
	font-style: italic;
}

#article h3.subtitle {
	margin-top: -1em;
	margin-bottom: 2em;
	font-weight: normal;
	font-family: monospace;
}

#article ul {
	list-style: disc outside;
	margin-left: 2em;
	margin-top: 1em;
}

/*
#article li {
	margin-bottom: 1em;
}
*/

#article dt {
	font-weight: bold;
}

#article dd {
	margin-left: 2em;
}

.fineprint {
	font-size: 80%;
	color: #333;
}

#footer .mobile-grid-50 {
	text-align: center;
}

.section-content {
	background: #fff url(../img/background/baby.jpg) no-repeat left top;
}


body.page-introduction .section-content,
body.page-inleiding .section-content{
	background: #fff url(../img/background/baby.jpg) no-repeat left top;
}

body.page-contact .section-content,
body.page-kontak .section-content{
	background: #fff url(../img/background/elderly.jpg) no-repeat left top;
}

body.page-who .section-content,
body.page-wie .section-content{
	background: #fff url(../img/background/adolescent.jpg) no-repeat left top;
}

body.page-publications .section-content,
body.page-publikasies .section-content{
	background: #fff url(../img/background/father.jpg) no-repeat left top;
}

body.page-thechild2024 .section-content{
	/* background: #fff; */
	/* background-image: none; */
}




.f-left {
	float: left;
}

.book-img {
	display: block;
	clear: left;
	margin: 0 1em 2em 0;
}

.book-img img {
	float: left;
	display: block;
	border: 5px solid #ddd;
}

p.f-left {
	margin-bottom: 2em;
}

.smaller {
	font-size: 80%;
}

.with-info,
a.with-info,
p.with-info {
	margin-bottom: 1em;
}

br.clear + p {
	margin-bottom: 2em;
}

.note {
	background-color: #e8e8e8;
	padding: 1em;
	border: 1px solid #777;
}

img.feature {
	width: 360px;
	border: 1px solid #364E59;
}

.book {
	display: table;
	table-layout: auto;
	width: 100%;
}

.book > * {
	display: table-cell;
	vertical-align: top;
	padding-bottom: 2em;
}

.book > a {
	width: 30%;
	padding-right: 2em;
}

.book > a img {
	width: 100%;
	border: 1px solid #364E59;
}

.book > div > p {
	padding: 0;
	margin: 0 0 0.25em 0;
}

.authors {
	font-weight: normal;
}

.isbn {
	font-style: italic;
}

.book .info {
	margin-top: 0.75em;
}



/* Center the content on large enough displays */

@media screen and (min-width: 1630px) {

	.grid-container {
		margin-left: auto;
	}

}


/* Reset main layout container's margins based on background image */


@media screen and (max-width: 1200px) {

	.section-content {
		background-image: none !important;
	}

	.grid-container {
		margin-left: auto;
	}

}


@media screen and (max-width: 767px) {

	body   {
		font-size: 120%;
	}


	#header,
	#footer {
		text-align: center;
	}

	#header .translate {
		text-align: center;
	}

	#translate {
		float: none;
		display: block;
		margin-top: 1em;
	}

	#footer .menu-first {
		border-right: none;
	}

	.book-img {
		margin-bottom: 1em;
		margin-left: 2em;
	}

	p.f-left {
		clear: left;
		margin-left: 2em;
	}

	br.clear ~ p {
		margin-left: 2em;
	}

}



@media screen and (max-width: 400px) {

	#logo img {
		width: 100%;
		max-width: 293px;
	}

	img.feature {
		width: 100%;
		max-width: 360px;
	}
	
	.book {
		display: block;
		padding: 0;
		margin: 0 0 1em 0;
	}
	
	.book > *,
	.book > a {
		display: block;
		padding: 0;
		margin: 0 0 2em 0;
		width: 100%;
	}

	.book a img {
		display: block;
		width: 100%;
	}		

}
